using UnityEngine;
using UnityEngine.Pool;

namespace KitsuneCafe.System
{
    public class PooledObject : MonoBehaviour
    {
        public IObjectPool<GameObject> objectPool;

        public void Release()
        {
            objectPool.Release(gameObject);
        }
    }
}
